=== models/grass_plane2/materials/CMakeLists.txt ===
add_subdirectory(scripts)
add_subdirectory(textures)
