=== models/grass_plane2/materials/textures/CMakeLists.txt ===
set (files 
  grass_dry.png
)

install(FILES ${files} DESTINATION ${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME}/gazebo_models/environments/${MODEL_NAME}/materials/textures)
