=== models/vrc_heightmap_1/materials/textures/CMakeLists.txt ===
set (files 
  heightmap.png
)

install(FILES ${files} DESTINATION ${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME}/gazebo_models/environments/${MODEL_NAME}/materials/textures/)
