=== debian/changelog ===
ros-noetic-jderobot-assets (1.1.0-1focal) focal; urgency=high

  * Set noetic version
  * Minor changes on README
  * Contributors: Shreyas Gokhale, pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Wed, 10 Jun 2020 22:00:00 -0000

ros-noetic-jderobot-assets (1.0.3-1focal) focal; urgency=high

  * Added ROS Noetic Release
  * Fixed turtlebot3 line following exercise
  * Added perspectives.
  * Updates to 3d_reconstruction and follow_line environment
  * Update car_1_junction.world
  * Create f1_1_circuit.launch
  * Update kobuki_1_reconstruccion3d.world
  * Contributors: JoseMaria Cañas, Sakshay Mahna, Shreyas Gokhale, pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sun, 31 May 2020 22:00:00 -0000

ros-noetic-jderobot-assets (1.0.2-1focal) focal; urgency=high

  * Added models needed for drone-gymkhana exercise
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 21 Apr 2020 22:00:00 -0000

ros-noetic-jderobot-assets (1.0.1-1focal) focal; urgency=high

  * Fix build fail in Debian stretch for ros melodic
  * fix double scene tag simple_circuit
  * remove catkin deps
  * fix car material and circuit lights
  * Contributors: Francisco Perez, Nikhil Khedekar, Ojit

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 24 Mar 2020 23:00:00 -0000

ros-noetic-jderobot-assets (1.0.0-1focal) focal; urgency=high

  * Merged branches
  * solved conflicts
  * Contributors: Francisco Perez, Francisco Pérez, Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-noetic-jderobot-assets (0.1.0-1focal) focal; urgency=high

  * updated perspective
  * added mouse and world
  * removed iris model from world file
  * removed plugins
  * added drone_hangar
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000

ros-noetic-jderobot-assets (0.0.2-1focal) focal; urgency=high

  * updated dependancies
  * switched to car with beacon
  * added follow_turtlebot
  * added perspectives
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Thu, 01 Aug 2019 22:00:00 -0000

ros-noetic-jderobot-assets (0.0.1-1focal) focal; urgency=high

  * added position control
  * added rescue people
  * added visual_lander
  * added catkin package with follow road and labyrinth models and worlds
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Fri, 19 Jul 2019 22:00:00 -0000
